@charset "utf-8";
/* CSS Document */

/*--------------Search catalogue--------------*/

#search_catalogue {
	float: left;
	margin-top: 20px;
	width: 280px;
}

#search_catalogue_top {
	float: left;
	width: 280px;
}

#search_catalogue_text {
	float: left;
	padding:10px 12px 5px;
	width: 252px;
	min-height: 70px;
	border-left: #2DB2B2 solid 2px;
	border-right: #2DB2B2 solid 2px;
	background: #FFF url(../../_sharedimg/blue_bg.jpg) no-repeat left top;
}

#search_catalogue_bottom {
	float: left;
	padding-left: 178px;
	width: 102px;
	height: 40px;
	background: #FFF url(../../_sharedimg/bottom_box.gif) no-repeat left bottom;
}

div.search_catalogue_text {
	float: left;
	width: 60px;
}

div.search_catalogue_right {
	float: left;
	padding-left: 10px;
	width: 170px;

}

.search_catalogue_red {
	font-size: 0.8em;
	font-weight: bold;
	color: #CC3E1F;
}

input.catalogue {
	border-left: #2DB2B2 solid 1px;
	border-right: #2DB2B2 solid 1px;
}
